.container {
  :global(.editor-wrapper) {
    line-height: 1.5 !important;
    width: 100% !important;
    display: block !important;
    position: relative;
    .editor-editor {
      border: 1px solid #f1f1f1 !important;
      padding: 5px !important;
      border-radius: 2px !important;
    }
    .editor-toolbar-absolute {
      position: absolute !important;
      top: 0px !important;
      z-index: 100;
      transform: translateY(-100%);
      width: 100% !important;
      border-radius: 3px !important;
      background: #f3f3f3 !important;
      border: 1px solid #e3e3e3 !important;
    }
  }
}
